<?xml version="1.0" encoding="utf-8" ?>
<introContent>
  	<extensionContent id="orgeclipsemtjui-introExtension" style="css/sample.css" name="MTJ Extension" path="overview/@">
		<group style-id="content-group" id="orgeclipsemtjui-introLink-group">
       		<link label="Java mobile development" url="http://org.eclipse.ui.intro/showHelpTopic?id=/org.eclipse.mtj.doc.user/html/gettingstarted/gettingstarted.html" id="orgeclipsemtjui-introLink" style-id="content-link">
          		<text>Find out how to use MTJ to support mobile device java application development.</text>
       		</link>
       	</group>
  	</extensionContent>
</introContent>